<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.ibExternalAccessibilityDescription</key>
	<string>Adicionar novo autocompletar.</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>Eliminar autocompletar selecionado.</string>
	<key>2dm-y8-wZV.title</key>
	<string>O escopo determina se a palavra será usada no modo script, modo geral (não script) ou em ambos.</string>
	<key>50.headerCell.title</key>
	<string>Escopo</string>
	<key>55.title</key>
	<string>Pop Up</string>
	<key>9.headerCell.title</key>
	<string>palavras</string>
	<key>VR1-RO-mLX.ibShadowedIsNilPlaceholder</key>
	<string>Palavra Nova</string>
</dict>
</plist>
